

    #kobisi-section-1772455558273.slider .section-wrapper {
    position:relative;
    }
    #kobisi-section-1772455558273.slider .section-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
        background-repeat: none;
    background-size: cover;
    background-position: center;
    z-index: -1;
    opacity: 50%;
    }

    #kobisi-section-1772455558273.slider .section-wrapper:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -2;
    background-color: #ffffff;
    }

    #kobisi-section-1772455558273.slider .slider-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000000;
    z-index: 1;
    opacity: 0%;

    }
    #kobisi-section-1772455558273.slider .video-button i {
    color: #000000;
    opacity: .6
    }


    #kobisi-section-1772455558273.slider .kbs-next .shape svg,
    #kobisi-section-1772455558273.slider .kbs-prev .shape svg {

    fill: #000000;

    }
    #kobisi-section-1772455558273.slider .kbs-next,
    #kobisi-section-1772455558273.slider .kbs-prev {

    border-color: #000000;

    }



    #kobisi-section-1772455558273.slider .slider-info h2 {
    color: #ffffff;
    }

    #kobisi-section-1772455558273.slider .slider-info h3 {
    color: #000000;
    }

    #kobisi-section-1772455558273.slider .slider-info .simple-text {
    color: #000000;
    }
    #kobisi-section-1772455558273 .swiper-pagination-bullet-active:before {
    background-color: #000000;
    }
    #kobisi-section-1772455558273 .swiper-pagination-bullet-active svg .path {
    stroke: #000000;
    }

    
    
    #kobisi-section-1772455564722.ordered-banner .section-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
        background-repeat: none;
    background-size: cover;
    background-position: center;
    opacity: 50%;
    z-index: -1;
    }

    #kobisi-section-1772455564722.ordered-banner .section-wrapper:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ffffff;
    z-index: -2;
    }

    #kobisi-section-1772455564722.ordered-banner .section-wrapper {
    padding-top: 0em;
    padding-bottom: 0em;
    position: relative;

    }

    #kobisi-section-1772455564722.ordered-banner .section-title .title-wrapper h2 {
    color: #000000
    }

    #kobisi-section-1772455564722.ordered-banner .section-title .title-wrapper h3 {
    color: #000000
    }

    #kobisi-section-1772455564722.ordered-banner .section-title .title-wrapper div {
    color: #000000
    }

    #kobisi-section-1772455564722.ordered-banner .thumb-slider-grid-banner.swiper-coverflow .banner-item{
    background-color: #ffffff

    }
    #kobisi-section-1772455564722.ordered-banner .banner-item .banner-container .banner-info h2{
    color: #ffffff;

    }
    #kobisi-section-1772455564722.ordered-banner .banner-item .banner-container .banner-info .simple-text,
    #kobisi-section-1772455564722.ordered-banner .banner-item .banner-container .banner-info h3 {
    color: #000000;
    }
    #kobisi-section-1772455564722.ordered-banner .banner-item .banner-overlay {
    background-color: #000000;
    opacity: 0%;
    }
    #kobisi-section-1772455564722.ordered-banner .banner-item .banner-overlay i {
    color: #ffffff;
    opacity: .6
    }

        #kobisi-section-1772455569657.slider .section-wrapper {
    position:relative;
    }
    #kobisi-section-1772455569657.slider .section-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
        background-repeat: none;
    background-size: cover;
    background-position: center;
    z-index: -1;
    opacity: 50%;
    }

    #kobisi-section-1772455569657.slider .section-wrapper:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -2;
    background-color: #ffffff;
    }

    #kobisi-section-1772455569657.slider .slider-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000000;
    z-index: 1;
    opacity: 0%;

    }
    #kobisi-section-1772455569657.slider .video-button i {
    color: #000000;
    opacity: .6
    }


    #kobisi-section-1772455569657.slider .kbs-next .shape svg,
    #kobisi-section-1772455569657.slider .kbs-prev .shape svg {

    fill: #000000;

    }
    #kobisi-section-1772455569657.slider .kbs-next,
    #kobisi-section-1772455569657.slider .kbs-prev {

    border-color: #000000;

    }



    #kobisi-section-1772455569657.slider .slider-info h2 {
    color: #ffffff;
    }

    #kobisi-section-1772455569657.slider .slider-info h3 {
    color: #000000;
    }

    #kobisi-section-1772455569657.slider .slider-info .simple-text {
    color: #000000;
    }
    #kobisi-section-1772455569657 .swiper-pagination-bullet-active:before {
    background-color: #000000;
    }
    #kobisi-section-1772455569657 .swiper-pagination-bullet-active svg .path {
    stroke: #000000;
    }

    
    